<?php
	//api配置文件
	if (!defined('IN_59MIAO'))
						{
							exit('Access Defined');
						}
	define('APPKEY','1003586');
	define('APPSECRET','588c7f57e60f1e70ac44dfa09b9c19ba');
	define('API_CACHETIME','10');
	define('API_CACHEPATH','cache/api59miao_cache');

	define('TAO_APPKEY','12056677');
	define('TAO_APPSECRET','aa68718a6d55287e70dd3db3a4641340');
	define('TAO_PID','minwellcool');
	define('TAO_API_CACHETIME','10');
	define('TAO_CACHEPATH','cache/tao_cache');

	define('CHARSET','UTF-8');
	define('APIURL','http://gw.api.59miao.com/Router/Rest?');
	define('API_CLEARCACHE','1 23 * *');
?>
